@charset "utf-8";
/* CSS Document */

/* page styling, unimportant for the menu. only makes the page looks nicer */
.example {
	background: #eee;
	padding: 50px;
}

/* - - - ADxMenu: BASIC styles [ MANDATORY ] - - - */

/* remove all list stylings */
.menu, .menu ul {
	margin: 5px 0; /* was 0 */
	padding: 0;
	border: 0;
	list-style-type: none;
	display: block;
}

.menu li {
	margin: 0;
	padding: 0;
	border: 0;
	display: block;
	float: right;	/* move all main list items into one row, by floating them */ /* Heb*/
	position: relative;	/* position each LI, thus creating potential IE.win overlap problem */
	z-index: 5;		/* thus we need to apply explicit z-index here... */
	margin-right:5px;
}

.menu li:hover, .menu li a#selected {
	z-index: 10000;	/* ...and here. this makes sure active item is always above anything else in the menu */
	white-space: normal;/* required to resolve IE7 :hover bug (z-index above is ignored if this is not present) see http://www.tanfa.co.uk/css/articles/pure-css-popups-bug.asp for other stuff that work */
	background-image: url(../images/menu/menu-li.gif);
	background-repeat: no-repeat;
	background-position: right center;
	color:#FFCC33; /* yellow color */
}

.menu li li {
	float: none;/* items of the nested menus are kept on separate lines */
}

.menu ul {
	visibility: hidden;	/* initially hide all submenus. */
	position: absolute;
	z-index: 10;
	right: 0;	/* while hidden, always keep them at the top left corner, */ /* Heb*/
	top: 0;		/* 		to avoid scrollbars as much as possible */
}

.menu li:hover>ul {
	visibility: visible;	/* display submenu them on hover */
	top: 100%;	/* 1st level go below their parent item */
}

.menu li li:hover>ul {	/* 2nd+ levels go on the right side of the parent item */
	top: 0;
	right: 100%; /* Heb*/
}

/* -- float.clear --
	force containment of floated LIs inside of UL */
.menu:after, .menu ul:after {
	content: ".";
	height: 0;
	display: block;
	visibility: hidden;
	overflow: hidden;
	clear: both;
}
.menu, .menu ul {	/* IE7 float clear: */
	min-height: 0;
}
/* -- float.clear.END --  */

/* -- sticky.submenu --
	it should not disappear when your mouse moves a bit outside the submenu
	YOU SHOULD NOT STYLE the background of the ".menu UL" or this feature may not work properly!
	if you do it, make sure you 110% know what you do */
.menu ul {
	background-image: url(empty.gif);	/* required for sticky to work in IE6 and IE7 - due to their (different) hover bugs */
	padding: 10px 30px 30px 30px;
	margin: -10px -30px 0 0; /* Heb*/
	/*background: #f00;*/	/* uncomment this if you want to see the "safe" area.
								you can also use to adjust the safe area to your requirement */
}
.menu ul ul {
	padding: 30px 10px 30px 30px; /* Heb */
	margin: -30px -10px 0 0; /* Heb */

}
/* -- sticky.submenu.END -- */






/* - - - ADxMenu: DESIGN styles [ OPTIONAL, design your heart out :) ] - - - */

.menu, .menu ul li {
	color: #234;
	background: #66B6CD;
	font-weight:bold; /* add */
}

.menu ul {
	width: 14em; /* was 11em */
}

.menu a:link, .menu a:visited {
	text-decoration: none;
	color: #234;
	padding: .4em 1em;
	display: block;
	position: relative;
}

.menu a:hover, .menu a:active, .menu li:hover>a {
	color: #fc3;
	/*background:#72B5CC;*/ /* bg hover add */
}

.menu li li {	/* create borders around each item */
	border: 1px solid #556677;
}
.menu ul>li + li {	/* and remove the top border on all but first item in the list */
	border-top:none;
}

.menu li li:hover>ul {	/* inset 2nd+ submenus, to show off overlapping */
	top: 5px;
	right: 90%; /* Heb */
}

/* special colouring for "Main menu:", and for "xx submenu" items in ADxMenu
	placed here to clarify the terminology I use when referencing submenus in posts */
.menu>li:first-child>a, .menu li + li + li li:first-child>a {
	/*color: #567;*/ /* edit */
}

/* Fix for IE5/Mac \*//*/
.menu a {
	float: right;
}
/* End Fix */ /* Heb */

ul#rightcorner {
	background: #67B7CE url(../images/menu/menu-right.gif) no-repeat right top;
}
ul#leftcorner {
	background: #67B7CE url(../images/menu/menu-left.gif) no-repeat left bottom;
}